--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Builds a complete C extension suitable for writing to a file and compiling.
full_name: C#generate_ext
is_singleton: false
name: generate_ext
params: ()
visibility: public
